$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.87-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.87-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '63B58197EA4AE2705AE7DF2F0A162FD01D9049FF35725C4F562742C87F3B1774'
  checksumType = 'sha256'
  checksum64 = '63B58197EA4AE2705AE7DF2F0A162FD01D9049FF35725C4F562742C87F3B1774'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.87-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
